
#calcalendar {
	width: 185px;
	height:130px;
	left: 0px;
	top: 0px;
	background-color: #FFFFFF;
	position: absolute;
	visibility: hidden;
	
}

.cal-SymbolBtn {
	font-family: Webdings;
	font-size: 8pt;
	outline-style : none;
	outline-width: 0px;	
	
}

.cal-BtnLink {
	outline-style : none;
	outline-width: 0px;
}

span.cal-DayLink {
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    color: #00418F;
    background-color: transparent;
	cursor:pointer;

}
span.cal-DayLink:hover {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    background-color: transparent;
    color:  #808080;
	cursor:pointer;
}
span.cal-DayLink:active {
   font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    background-color: transparent;
    color: #0066FF;
	cursor:pointer;
}
a.cal-DayLink {
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    color: #00418F;
    background-color: transparent;
	cursor:pointer;

}
a.cal-DayLink:hover {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    background-color: transparent;
    color:  #808080;
	cursor: url(calendar_files/calcal.cur);
}
a.cal-DayLink:active {
   font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    background-color: transparent;
    color: #0066FF;
	cursor: url(calendar_files/calcal.cur);
}
.cal-TextBox{
    color: #414244;
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    background-color: #FFFFFF;
}

.cal-TextBoxInvalid{
    color: #660000;
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
	border-color: Red;
	border-style:solid;
}

.cal-TextBoxDisabled{
    color: #808080;
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
	border-color: silver;
	border-style:solid;
  /*  background-color: #C0C0C0;*/
}


.cal-ComboBox{
    color: #00418F;
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    background-color: #FFFFFF;
}

.cal-Today {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    color: #DD9F68;
    background-color: transparent;
}

.cal-Day {
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    color: #555555;
    background-color: transparent;
}


a.cal-TodayLink {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    color: #004180;
    background-color: #FFF8c4;
}
a.cal-TodayLink:hover {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    background-color:#F8F8F0 ;
   
}
a.cal-TodayLink:active {
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    background-color: transparent;
    color: #0066FF;
}

span.cal-TodayLink {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    color: #004180;
    background-color: #FFF8c4;
    cursor:pointer;
}
span.cal-TodayLink:hover {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    background-color:#F8F8F0 ;
    cursor:pointer;
   
}
span.cal-TodayLink:active {
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
    background-color: transparent;
    color: #0066FF;
    cursor:pointer;
}

.cal-GreyDate {
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
	background-color: #F7F7F7;
    color: #999999;
}

.cal-GreyInvalidDate {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: line-through;
	background-color: #FFFFCC;
    color: #999999;
}

.cal-DayCell {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
	background-color:#FFFFFF
}

.cal-HeadCell {
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    font-weight: bold;
	color: #004180;
	background-color: #E7F3FF;
	border-bottom:1px solid #DDDDDD;
}

.cal-Table{
/*	border-top-color:  #FFFFFF;
	border-left-color:  #FFFFFF;
	border-right-color:  #FFFFFF;
	border-bottom-color:  #FFFFFF;
*/	background-color:#F6F3E0;
/*	border-width:0px;
	border-style: solid;
*/  border: 1px solid #CCCCCC;
	cursor: url(calendar_files/calcal.cur);
}
